builddir = /build
pkgbuild_sha256sum = 646ccd53ca1bf952efa9e9cb42d1e7d5fa9489cb5203434830e7c667ad1ea6bd
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
